<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xmlns:dbo="https://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="https://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="https://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="https://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorActuationRange">
    <schema:name>sensor output voltage range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/ActuationRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">10.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Voltage"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/V"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/BAR"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Bias/BiasUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/HysteresisUncertainty">
    <schema:name>hysteresis uncertainty</schema:name>
    <rdfs:comment>typical: &lt;= +- 0.2 %FS, maximal: &lt;= +- 0.5 %FS</rdfs:comment>
    <schema:description>The hysteresis uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <schema:keywords>absolute</schema:keywords>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.2</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/BAR"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573">
    <dcterms:identifier>0184ebd9-988b-7bb9-bd7a-fe02eb1e3573</dcterms:identifier>
    <dcterms:identifier>fst-inv:D74</dcterms:identifier>
    <schema:name>PA-23/8465-100</schema:name>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>Keller</schema:manufacturer>
    <schema:serialNumber>25194</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:location>Hydropulser Schrank</schema:location>
    <dbo:maintainedBy>Rexer</dbo:maintainedBy>
    <sosa:usedProcedure>Piezoresistiv</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <schema:keywords>absolut</schema:keywords>
    <schema:keywords>Piezoresistiv</schema:keywords>
    <dcterms:modified>None</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorActuationRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Sensitivity"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Bias"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/LinearityUncertainty"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/HysteresisUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">100.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/BAR"/>
    <schema:valueReference>absolut</schema:valueReference>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Sensitivity/SensitivityUncertainty">
    <schema:name>sensitivity uncertainty</schema:name>
    <rdfs:comment>&lt;= typical: 0.005 %MV/°C (measurement value), maximal: 0.02 %MV/°C (reference temperature according to datasheet most probably at 25°C)</rdfs:comment>
    <schema:description>The sensitivity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <schema:keywords>relative_temperature_ambient</schema:keywords>
    <schema:keywords>relative_mv</schema:keywords>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Sensitivity"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.005</schema:value>
    <qudt:unit>%MV/°C</qudt:unit>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Bias/BiasUncertainty">
    <schema:name>bias uncertainty</schema:name>
    <rdfs:comment>&lt;= typical: 0.005 %FS/°C, maximal: 0.01 %FS/°C (reference temperature according to datasheet most probably at 25°C)</rdfs:comment>
    <schema:description>The bias uncertainty of the sensor of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <schema:keywords>relative_temperature_ambient</schema:keywords>
    <schema:keywords>absolute</schema:keywords>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Bias"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.005</schema:value>
    <qudt:unit>bar/°C</qudt:unit>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573"/>
    <schema:encodingFormat>application/rdf+xml</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">10.0</schema:value>
    <qudt:unit>(bar)/(V)</qudt:unit>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/Sensitivity/SensitivityUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573"/>
    <schema:encodingFormat>application/json</schema:encodingFormat>
    <schema:encodingFormat>application/ld+json</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573"/>
    <schema:encodingFormat>text/turtle</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/LinearityUncertainty">
    <schema:name>linearity uncertainty</schema:name>
    <rdfs:comment>typical: &lt;= +- 0.2 %FS, maximal: &lt;= +- 0.5 %FS</rdfs:comment>
    <schema:description>The linearity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <schema:keywords>absolute</schema:keywords>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988b-7bb9-bd7a-fe02eb1e3573/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.2</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/BAR"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
</rdf:RDF>
